@import url("roboto.css?v=1");
@import url("titillium_web.css?v=1");

body {
	font-family: 'Titillium Web', sans-serif;
	color: #4b4949;
	font-size: 16px;
}

.flexBox {
	display: -webkit-flex;
	display: flex;
}

.flexWrap {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flexAlignStart {
	align-items: flex-start;
	-webkit-align-items: flex-start;
}

.flexAlignCenter {
	align-items: center;
	-webkit-align-items: center;
}

.flexAlignEnd {
	align-items: flex-end;
	-webkit-align-items: flex-end;
}

.flexJustifyAround {
	justify-content: space-around;
	-webkit-justify-content: space-around;
}

.flexJustifyBetween {
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.flexJustifyBetweenToCenter {
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.flexJustifyCenter {
	justify-content: center;
	-webkit-justify-content: center;
}

.flexJustifyEnd {
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}

.flexJustifyEndToCenter {
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}

.wrapper {
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}

.clear {
	clear: both;
}

a:focus,
a:active,
a {
	color: #000;
	text-decoration: none;
	outline: 0 !important;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

img {
	max-width: 100%;
	max-height: 100%;
}

header .logo {
	background-color: #000;
	width: 262px;
}

header .right {
	width: calc(100% - 262px);
	background-color: #282828;
}

header .right .top {
	padding: 10px 5px;
}

header .right .top .search-icon {
	cursor: pointer;
	height: 18px;
}

header .right .top .search {
	margin-right: 45px;
}

header .right .top form {
	position: relative;
	display: none;
}

header .right .top form input[type=text] {
	padding-right: 25px;
	height: 25px;
}

header .right .top form input[type=submit] {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	width: 21px;
	height: 18px;
	position: absolute;
	right: 5px;
	top: 3px;
}

header .zone {
	margin-right: 35px;
	font-size: 14px;
	color: #b1853a;
	font-family: 'Roboto', sans-serif;
}

header .zone:hover {
	text-decoration: none;
}

header .zone img {
	margin-right: 5px;
	position: relative;
	top: -2px;
}

header .langs img {
	vertical-align: baseline;
	margin: 0 2px;
}

header nav .glyphicon-menu-hamburger {
	font-size: 28px;
	cursor: pointer;
	display: none;
}

header nav ul {
	list-style: none;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	margin: 8px 10px 0 45px;
	padding: 0;
}

header nav ul li {
	padding: 10px 0 3px;
	border-bottom: 10px solid transparent;
}

header nav ul li a {
	color: #fff;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
}

header nav ul li a:focus,
header nav ul li a:active,
header nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}

header nav ul li:hover,
header nav ul li.active {
	border-bottom: 10px solid #b1853a;
}

header nav ul li .submenu {
	width: 100%;
	background-color: #b1853a;
	min-height: 439px;
	position: absolute;
	left: 0;
	top: 101px;
	padding: 35px 30px;
	display: -webkit-flex;
	display: none;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	z-index: 1000;
}

header nav ul li .submenu .col {
	max-width: 230px;
	margin: 0 5px;
}

header nav ul li .submenu .col strong a {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}

header nav ul li .submenu .col ul {
	display: block;
	margin: 15px 0 0;
	list-style-image: url(../images/arrow_icon.png);
	padding-left: 15px;
}

header nav ul li .submenu .col ul li {
	padding: 0;
	line-height: 1em;
	padding-bottom: 15px;
	border-bottom: none;
}

header nav ul li .submenu .col ul li:hover,
header nav ul li .submenu .col ul li.active {
	border-bottom: none;
}

header nav ul li .submenu .col ul li a {
	font-size: 14px;
}

header nav ul li .submenu .col ul li a:hover,
header nav ul li .submenu .col ul li a:active,
header nav ul li .submenu .col ul li a:focus {
	text-decoration: underline;
}

header nav ul li:hover > .submenu {
	display: flex;
}

#gal_linky {
	width: 100%;
	max-width: 300px;
	height: 439px;
	cursor: pointer;
}

#cis_vod {
	width: 100%;
	max-width: 300px;
	height: 439px;
	cursor: pointer;
}

#el_linky {
	width: 100%;
	max-width: 300px;
	height: 439px;
	cursor: pointer;
}

#lakovny {
	width: 100%;
	max-width: 300px;
	height: 439px;
	cursor: pointer;
}

#news {
	background-color: #363636;
	min-height: 135px;
	margin-bottom: 60px;
}

#news.padding {
	padding: 45px 25px 10px;
}

#news .new {
	display: -webkit-flex;
	display: flex;
	max-width: 380px;
	padding: 0 10px;
	width: 100%;
}

#news .new .date {
	display: -webkit-flex;
	display: flex;
	color: #9eacab;
	height: 45px;
}

#news .new .date .dm hr {
	margin: 0;
	color: #9eacab;
}

#news .new .date .y {
	transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	margin-left: 5px;
}

#news .new .content {
	color: #fff;
}

#news .archive {
	margin-top: 25px;
	text-align: center;
}

#news .archive a {
	color: #9eacab;
}

#banners {
	margin-top: 60px;
}

.main {
	margin-bottom: 25px;
}

.main h1 {
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	color: #003143;
	margin: 45px 0;
}

.main .left {
	max-width: 490px;
	color: #464646;
}

.main .carousel .left {
	max-width: inherit;
	color: #fff;
}

.main .ul ul {
	margin: 25px 0 0;
	padding-left: 22px;
	max-width: 330px;
}

.submain {
	font-family: 'Roboto', sans-serif;
}

.submain .wrapper {
	padding: 45px 25px;
}

.submain h1 {
	color: #000;
	font-size: 40px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	margin: 0 0 10px;
}

.submain h3 {
	font-size: 24px;
	color: #4f4f4f;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	margin: 0 0 25px;
}

.submain h3.panel-title {
	margin: inherit;
	font-weight: inherit;
	font-family: inherit;
	color: inherit;
	font-size: inherit;
}

.submain ul {
	list-style-image: url(../images/bullet_icon.png);
	padding-left: 15px;
	font-family: 'Roboto', sans-serif;
}

.submain ul li {
	color: #4f4f4f;
	padding-bottom: 15px;
	line-height: 1.3em;
}

.submain .lakovny-li ul {
	list-style-image: url(../images/bullet_icon_black.png);
}

.submain iframe {
	border: 5px solid #f4f1f1;
	border-right: 15px solid #f4f1f1;
	max-width: 100%;
	max-height: 100%;
}

.submain hr {
	border-top: 1px solid #c6c6c6;
	clear: both;
	margin: 25px 0;
}

.submain .gallery img {
	margin: 5px;
}

#custom-pager {
	position: absolute;
	top: 0;
	z-index: 501;
	height: 100%;
	width: 100%;
}

#custom-pager [class^="slideBtn"] {
	position: absolute;
	animation:myship 10s;
	-moz-animation:myship 10s; /* Firefox */
	-webkit-animation:myship 10s; /* Safari and Chrome */
}

#custom-pager .slideBtncz1 {
	background: url(../images/slider/b1_cz.png) center left no-repeat;
	height: 100%;
	width: 97px;
}

#custom-pager .slideBtncz2 {
	background: url(../images/slider/b2_h_cz.png) center left no-repeat;
	height: 100%;
	width: 75px;
	right: 150px;
}

#custom-pager .slideBtncz3 {
	background: url(../images/slider/b3_cz.png) center left no-repeat;
	height: 100%;
	width: 75px;
	right: 75px;
}

#custom-pager .slideBtncz4 {
	background: url(../images/slider/b4_cz.png) center left no-repeat;
	height: 100%;
	width: 75px;
	right: 0;
}

#custom-pager .slideBtnen1 {
	background: url(../images/slider/b1_en.png) center left no-repeat;
	height: 100%;
	width: 97px;
}

#custom-pager .slideBtnen2 {
	background: url(../images/slider/b2_h_en.png) center left no-repeat;
	height: 100%;
	width: 75px;
	right: 150px;
}

#custom-pager .slideBtnen3 {
	background: url(../images/slider/b3_en.png) center left no-repeat;
	height: 100%;
	width: 75px;
	right: 75px;
}

#custom-pager .slideBtnen4 {
	background: url(../images/slider/b4_en.png) center left no-repeat;
	height: 100%;
	width: 75px;
	right: 0;
}

#custom-pager .slideBtnru1 {
	background: url(../images/slider/b1_ru.png) center left no-repeat;
	height: 100%;
	width: 97px;
}

#custom-pager .slideBtnru2 {
	background: url(../images/slider/b2_h_ru.png) center left no-repeat;
	height: 100%;
	width: 75px;
	right: 150px;
}

#custom-pager .slideBtnru3 {
	background: url(../images/slider/b3_ru.png) center left no-repeat;
	height: 100%;
	width: 75px;
	right: 75px;
}

#custom-pager .slideBtnru4 {
	background: url(../images/slider/b4_ru.png) center left no-repeat;
	height: 100%;
	width: 75px;
	right: 0;
}

.gal_linky {
	position: absolute;
	z-index: 1000;
	bottom: 25px;
	left: 68%;
}

.cis_vod {
	position: absolute;
	z-index: 1000;
	bottom: 25px;
	left: 75%;
	display: none;
}

.el_linky {
	position: absolute;
	z-index: 1000;
	bottom: 25px;
	left: 82%;
	display: none;
}

.lakovny {
	position: absolute;
	z-index: 1000;
	bottom: 25px;
	left: 89%;
	display: none;
}

footer {
	background-color: #000;
	color: #d8d8d8;
}

footer.wrapper {
	padding: 50px 30px 7px;
}

footer p.copy {
	margin: 45px 0 0;
	text-align: center;
}

footer p.copy a {
	color: #797979;
}

footer ul {
	color: #b1853a;
	max-width: 270px;
	margin: 0;
	padding-left: 30px;
}

footer ul li a,
footer ul li a:hover {
	color: #d7d7d7;
}

footer a[href^="mailto:"] {
	color: #d7d7d7;
}

.reference {
	font-size: 14px;
	margin: 10px;
	width: 345px;
}

.reference img {
	padding-right: 15px;
}

.reference span {
	font-weight: bold;
	font-size: 16px;
}

.reference_grid .left-top {
	width: 150px;
	height: 60px;
	//background-color: #12263f;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.reference_grid .text {
	background-color: #12263f;
	color: #fff;
	padding: 10px;
}

.reference_grid .text a:hover {
	text-decoration: none;
}

.reference-logo {
	padding: 15px 0;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
	padding: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

.cycle-slideshow {
	height: 439px;
}

.cycle-slideshow img {
	max-width: none;
	max-height: none;
}

#slider_mobile {
	display: none;
	margin: 0;
	padding: 0;
}

#slider_mobile .image {
	width: 100%;
	height: 439px;
}

/*.client-nav ul {
	list-style: none;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0;
	padding: 0;
}

.client-nav ul li {
	padding: 10px;
}

.client-nav ul li a {
	text-transform: uppercase;
}*/

.submain .nav-tabs {
	padding: 0;
	margin: 15px 0;
}

.submain .nav-tabs > li {
	padding: 0;
}

@media (min-width: 768px) {
	.col-sm-15 {
        width: 20%;
        float: left;
    }
	.col-lg-15 {
        width: 50%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media screen and (max-width: 768px) {
	header .logo {
		width: 100%;
	}
	header .right {
		width: 100%;
	}
	header nav ul {
		margin: 8px 10px 0;
	}
	header nav ul li .submenu {
		top: 185px;
	}
	.main .wrapper {
		padding: 0 10px;
	}
	.cycle-slideshow {
		display: none;
	}
	.slider {
		display: none;
	}
	#slider_mobile {
		display: block;
	}
}

@media screen and (max-width: 320px) {
	.flexJustifyBetween {
		justify-content: center;
		-webkit-justify-content: center;
	}
	header .right .top .search {
		width: 100%;
		margin: 5px;
	}
}